Subject: Re: [PATCH net-next v1 1/3] doc/netlink: Add a schema for netlink-raw families

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Jul 2023 15:03:19 -0700

On Wed, 26 Jul 2023 22:48:54 +0100 Donald Hunter wrote:
> > Other than that the big ask would be to update the documentation :)  
> 
> Do you mind if I update the docs as a follow up patch? I'm on holiday for
> the next 10 days - I should have time to respin this patchset but maybe
> not to work on docs as well.

Ugh, we had some issues with people posting stuff while / before taking
time off recently (napi netlink, sendpage, tcx). I'd rather wait until
you're back.